html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.validation-summary-valid {
    display: none !important;
}

.whats-app {
    position: fixed;
    right: 30px;
    bottom: 40px;
    display: flex;
    width: 60px !important;
    height: 60px !important;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
    background-color: rgb(139, 197, 65) !important;
}

    .whats-app i {
        line-height: 60px !important;
        font-size: 32px;
    }

.whats-app:hover {
    transform: scale(1.1) rotate(-5deg);
}

@media(max-width: 500px) {
    .popup-whatsapp {
        width: 100% !important;
        right: 0 !important;
    }
}

.popup-whatsapp {
    position: fixed;
    bottom: 110px;
    right: 30px;
    width: 400px;
    background: rgb(139, 197, 65);
    border-radius: 15px;
    z-index: 999;
    overflow: hidden;
    animation: fadeIn 0.3s ease-in-out;
}

.popup-header {
    background: #202135;
    color: white;
    font-weight: 600;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.popup-body {
    padding: 10px;
}

.popup-whatsapp label {
    font-size: 13px;
}

.popup-whatsapp select,
.popup-whatsapp textarea {
    font-size: 13px;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.logo-mediar img {
    max-height: 60px !important;
}